Fellow Shareholders,
During 2012, Staples achieved sales of $24 billion, healthy margins,
and solid free cash flow. We also remained committed to returning
excess cash to our shareholders and returned $743 million through
dividends and share repurchases. While our results were stable, they
came in short of our expectations. Were not satisfied and we have to
do better.
Today, businesses of all sizes continue to rely on Staples, just as
they have for decades. However, what businesses need from us and how they buy from us have
changed. Customers that once only needed paper, ink and toner now need tablets, smartphones,
services, and expertise to help them succeed. Customers that once only shopped in our stores now
want the convenience of mobile shopping and fast delivery.
At Staples, we see enormous opportunities in these changing customer needs. Over the past year, weve
been working hard to identify our best growth opportunities and build a strategic plan to aggressively
pursue them. The result is a simple vision: Every product your business needs to succeed.
During 2012, we announced several significant changes to accelerate growth, reshape our business,
and better meet the needs of our customers. Our growth plans include four key priorities. First, were
expanding our assortment with new categories and building a marketplace to establish Staples as the
single-source product authority for businesses. This growth priority is in response to feedback from our
customers, who tell us they wish Staples offered more products. Facilities and Breakroom is a great
example of our ability to drive rapid growth in a category beyond office supplies. A few years ago, we
expanded our offering, lowered our prices, and invested in training. As a result, we drove double-digit
growth and generated $1.8 billion of global sales in this category during 2012.
Our second priority is to accelerate growth in our online business. Staples is already one of the worlds
largest Internet retailers with over $10 billion of annual online sales, giving us a strong foundation to build
on. Weve significantly increased investment in this area over the past few years. Weve improved the
functionality and user experience of our website, evolved our digital marketing strategies, and lowered
prices in key categories to drive demand. In 2012, we also launched an eCommerce innovation center
in Cambridge, Massachusetts with a team focused on developing and enhancing our eCommerce and
mobile commerce capabilities.
Third, customers have told us they want increased flexibility and consistency. We have already launched
many omni-channel capabilities, including in-store kiosks, an award-winning mobile website, a website
customized for tablets, and the ability to pick up online orders in our stores. But were going much further,
and much faster. A few months ago, we combined our North American Retail segment and Staples.com
to reorganize around our customers and create a seamless experience that will allow them to shop how
and when they want.
Fourth, were accelerating the growth of product-related services. Copy & Print and Technology Services
are great examples where were building critical mass. Over the past few years, weve taken action to
differentiate our service offering. Weve remodeled stores, invested in training and quality, added a Copy
& Print sales force, expanded our assortment, and simplified our technology services offering. As a
result, weve achieved sustainable top-line growth in both of these high-margin businesses. To build on
our momentum, were improving cross-channel coordination, better aligning around our customers, and
increasing investment to accelerate growth.

At the same time, were funding our growth by reshaping our business and reducing costs. During
2012, we went through a rigorous cost reduction analysis and built a plan to achieve $250 million
in annual pre-tax savings by 2015. Our biggest opportunities to drive savings are in areas like product
costs, indirect procurement, store operations and supply chain, and weve already started to
aggressively go after these opportunities. We made progress on our plan to reduce retail square
footage in North America by 15 percent. We restructured our European operations in 2012 by
closing 15 percent of our stores, significantly reducing headcount, and announcing plans to sell
our European Printings Systems business. We also successfully raised $1 billion of debt at very
favorable interest rates and used the proceeds to pay off over $600 million of high-interest debt.
Our vision is powerful because its based on things that Staples is already doing well. We have
deep relationships with more than 10 million business customers who trust the Staples brand.
We have significant buying power and decades of product expertise, including our Staples brand
offering. We have world-class delivery capabilities that provide next-day delivery to 98 percent of
North America, an expansive retail network, and a strong online presence. We have healthy cash
flows to invest in growth. And most importantly, we have a world-class team of talented associates
dedicated to serving our customers. Im looking forward to 2013, and Im energized by the
opportunities ahead of us.
In closing, I would like to thank our customers, suppliers, and other stakeholders for their continued
trust in Staples. Id also like to thank our Board of Directors for its strong leadership and support
and to recognize Mike Miles, who recently left our company after 10 years of outstanding service.
Im also pleased that we are nominating Raul Vazquez to join our Board of Directors. Raul, Chief
Executive Officer of Progreso Financiero, previously served as the head of global eCommerce at
Walmart and brings a wealth of online and retail industry knowledge. Finally, Id like to thank our
associates for their hard work and commitment during 2012 and for going above and beyond to
meet the needs of our customers every day.
Ron Sargent
Chairman of the Board and Chief Executive Officer
April 2013